dlalsa.f(3)

NAME
dlalsa.f

SYNOPSIS

  Functions/Subroutines
subroutine dlalsa (ICOMPQ, SMLSIZ, N, NRHS, B, LDB, BX, LDBX, U, LDU, VT, K, DIFL, DIFR, Z, POLES, GIVPTR, GIVCOL, LDGCOL, PERM, GIVNUM, C, S, WORK, IWORK, INFO)
DLALSA computes the SVD of the coefficient matrix in compact form. Used by sgelsd.

Author

Generated automatically by Doxygen for LAPACK from the source code.